### Enumeration

# Xdp OpenUriFlags

#### Declaration

    flags Xdp.OpenUriFlags

#### Description

No description available.

#### Members

`XDP_OPEN_URI_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`XDP_OPEN_URI_FLAG_ASK`

  No description available.

  - Value: `1`
  - Available since: 1.0
`XDP_OPEN_URI_FLAG_WRITABLE`

  No description available.

  - Value: `2`
  - Available since: 1.0